#3322

Hi again,

#1. No, our theme support WPML plugins. You need to install the full set of WPML plugins and install the steps according to the instructions, then translate pages, posts, products, categor√≠es…

#2. Updating wordpress does not lose data, but WordPress version 5.8 is having some problems, so it is not recommended to update WordPress at this time.